{% extends 'base.html.twig' %}

{% block title %}SiteHoraire index{% endblock %}

{% block body %}
    <h1>SiteHoraire index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Day</th>
                <th>AM_timetable</th>
                <th>Pm_timetable</th>
                <th>Is_ferie</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_horaire in site_horaires %}
            <tr>
                <td>{{ site_horaire.id }}</td>
                <td>{{ site_horaire.day }}</td>
                <td>{{ site_horaire.AMTimetable }}</td>
                <td>{{ site_horaire.pmTimetable }}</td>
                <td>{{ site_horaire.isFerie ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('site_horaire_show', {'id': site_horaire.id}) }}">show</a>
                    <a href="{{ path('site_horaire_edit', {'id': site_horaire.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_horaire_new') }}">Create new</a>
{% endblock %}
